#container { background-image:none; }
#footerBg { background-image:none; height:auto; }
BODY, TABLE, TD, INPUT, SELECT, TEXTAREA { font-family:Arial, Helvetica, Sans-Serif;}
table#mainTable{background-color:#F3F1E9;border:1px solid #ACACAC;}
/* Avis BA */
#headcontainer
{
height:100px;
}


#header {background:#fff;display: block;}
.quickbooking h1
{
padding:10px;
padding-top:0px;
padding-bottom:0px;
margin: 0px;
font-size:14px;
background-image: none;

background-color:#d7192d;
color:#ffff;
padding:0px;
padding-left:15px;
padding-top:15px;
padding-bottom: 17px;
}
#nav1ct,
#nav1
{
height:26px;
height:26px !important;
background-color:#d7192d;
background-image:none;
padding:0px;
}

/*
#nav1
{
padding-left:15px;
padding-bottom:1px;
}
*/

#nav1ct
{
background-color:red;
border-top:2px solid #d7192d;
border-bottom:2px solid #d7192d;
padding-bottom:1px;
}

#nav1 a
{
height:18px;
vertical-align:middle;
text-align:center;
xborder-top:1px solid #ffffff;
xborder-bottom:1px solid #ffffff;
background-attachment:scroll;
background-color:#d7192d;
background-image:url(/avisonline/es/avis_iberia.nsf/m/bg_li.gif/$FILE/bg_li.gif);
background-position:right top;
background-repeat:no-repeat;
color:#FFFFFF;
display:block;
float:left;
font-size:12px;
font-weight:bold;
padding-bottom:5px;
padding-left:14px;
padding-right:14px;
padding-top:3px;
}

#nav1 a:hover
{
color:black;
background-color:#d7192d;
}

#nav1 a.act
{
background-attachment:scroll;
background-color:#d7192d;
background-image:url(/avisonline/es/avis_iberia.nsf/m/bg_li.gif/$FILE/bg_li.gif);
background-position:right top;
background-repeat:repeat-y;
border-bottom-color:-moz-use-text-color;
border-bottom-style:none;
border-bottom-width:medium;
color:#ffffff;
}

.logos
{
padding-bottom:22px;
}

#siteservice
{
padding-bottom:20px;
color:#000;
}
#siteservice td
{
color:#000;
}


#footerBg
{
background-color:#d7192d;
xbackground-image:url(/avisonline/es/avis_iberia.nsf/m/footerbg.jpg/$FILE/footerbg.jpg);
background-repeat: repeat-x;
height:102px;
padding-top:6px;
}

#footerBg ul
{
height:80px;
}

#footerWrapper
{
background-image:none;
}

#footerLinksWrapper a
{
color:white;
}

#footerCopyright p
{
text-align:left !important;
}

#footerWrapper .links li
{
background-image:none;
width: 190px;
padding-right:3px;
padding-bottom:2px;
display:block;
float:left;
}

#footerLinksWrapper .links a:link, #footerLinksWrapper .links a:visited, #footerLinksWrapper .links ul li #links a:link, #footerLinksWrapper .links ul li #links a:visited 
{
xcolor:#A39F98 !important;
color:#FFFFFF !important;
}

#footerLinksWrapper .links a:hover, #links a:hover
{
color:#DBA44D!important;
}


.leftcol h2,
.rightcol h2
{
xbackground-image:url(/avisonline/es/avis_iberia.nsf/m/h2bg.jpg/$FILE/h2bg.jpg);
background-repeat: repeat-x;
background-color: #d7192d;
height:38px !important;
color:white !important;
xfont-weight:normal !important;
padding:10px;
padding-top:6px;
padding-bottom:0px;
margin: 0px;
}

.quickbooking h2
{
background-color: #990000;
font-size:14px;
}

#quickbooking-form h2
{
background:transparent;
color:#666666 !important;
height:auto !important;
font-weight:bold !important;
}

#quickbooking, #ovly {
background-color:#F3F1E9;
border: 1px solid #ACACAC;
}

.formButtonActiveBorderQB {
text-align:right;
}


.leftcol h2 a,
.rightcol h2 a,
.quickbooking h2 
{
color:white !important;
font-weight:normal !important;
}

div.left div,
div.right div
{
background-color:#d7192d;
}

.leftcol p,
.rightcol p
{
padding:8px;
background-color: #FFFFFF;
}

span.more{
color:#DBA44D !important;
}



#content h1
{
font-size:14pt;
witdh:100%;
border-bottom:1px solid #d7192d;
}



.formButtonActiveQB
{
background:#484847 url(/avisonline/es/avis_iberia.nsf/m//bkgSubmit.gif/$FILE//bkgSubmit.gif) no-repeat scroll left top !important;
border:1px solid #484848 !important;
}


#SESection, #WIZSection, #CGSection, #AWDSection {
border-top:1px solid #D7192D;
margin-top:10px;
padding-top:5px;
}

.homeReservationText,
.sectHead {
color:#666666 !important;
font-weight:bold;
}


#quickbooking {
width:287px !important;
width:287px;
}

#quickbooking h2  {
width:267px !im
